Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/org.eclipse.emf.cdo.dawn.examples.acore.diagram/META-INF/MANIFEST.MF')
-rw-r--r--plugins/org.eclipse.emf.cdo.dawn.examples.acore.diagram/META-INF/MANIFEST.MF96
1 files changed, 48 insertions, 48 deletions
diff --git a/plugins/org.eclipse.emf.cdo.dawn.examples.acore.diagram/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.dawn.examples.acore.diagram/META-INF/MANIFEST.MF
index 3c378746cd..b9c67cdfd6 100644
--- a/plugins/org.eclipse.emf.cdo.dawn.examples.acore.diagram/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.dawn.examples.acore.diagram/META-INF/MANIFEST.MF
@@ -1,48 +1,48 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.emf.cdo.dawn.examples.acore.diagram; singleton:=true
-Bundle-Version: 1.0.100.qualifier
-Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.emf.cdo.dawn.examples.acore.diagram.part.AcoreDiagramEditorPlugin
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.cdo.dawn.examples.acore.diagram.edit.commands;version="1.0.100",
- org.eclipse.emf.cdo.dawn.examples.acore.diagram.edit.helpers;version="1.0.100",
- org.eclipse.emf.cdo.dawn.examples.acore.diagram.edit.parts;version="1.0.100",
- org.eclipse.emf.cdo.dawn.examples.acore.diagram.edit.policies;version="1.0.100",
- org.eclipse.emf.cdo.dawn.examples.acore.diagram.navigator;version="1.0.100",
- org.eclipse.emf.cdo.dawn.examples.acore.diagram.parsers;version="1.0.100",
- org.eclipse.emf.cdo.dawn.examples.acore.diagram.part;version="1.0.100",
- org.eclipse.emf.cdo.dawn.examples.acore.diagram.preferences;version="1.0.100",
- org.eclipse.emf.cdo.dawn.examples.acore.diagram.providers;version="1.0.100",
- org.eclipse.emf.cdo.dawn.examples.acore.diagram.sheet;version="1.0.100"
-Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.jface;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.ui.ide;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.ui.views;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.ui.navigator;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.ui.navigator.resources;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.emf.ecore;bundle-version="[2.6.0,3.0.0)",
- org.eclipse.emf.ecore.xmi;bundle-version="[2.4.0,3.0.0)",
- org.eclipse.emf.edit.ui;bundle-version="[2.4.0,3.0.0)",
- org.eclipse.gmf.runtime.emf.core;bundle-version="[1.4.0,2.0.0)",
- org.eclipse.gmf.runtime.emf.commands.core;bundle-version="[1.4.0,2.0.0)",
- org.eclipse.gmf.runtime.emf.ui.properties;bundle-version="[1.4.0,2.0.0)",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="[1.4.0,2.0.0)",
- org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="[1.4.0,2.0.0)",
- org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="[1.4.0,2.0.0)",
- org.eclipse.gmf.runtime.diagram.ui.providers.ide;bundle-version="[1.2.0,2.0.0)",
- org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="[1.4.0,2.0.0)",
- org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="[1.3.0,2.0.0)";visibility:=reexport,
- org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide;bundle-version="[1.2.0,2.0.0)",
- org.eclipse.gmf.runtime.draw2d.ui;bundle-version="[1.4.0,2.0.0)";visibility:=reexport,
- org.eclipse.gef;bundle-version="[3.6.0,4.0.0)";visibility:=reexport,
- org.eclipse.draw2d;bundle-version="[3.6.0,4.0.0)";visibility:=reexport,
- org.eclipse.emf.cdo.dawn.examples.acore;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
- org.eclipse.emf.cdo.dawn.examples.acore.edit;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Eclipse-ExtensibleAPI: true
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
+Bundle-SymbolicName: org.eclipse.emf.cdo.dawn.examples.acore.diagram; singleton:=true
+Bundle-Version: 1.0.100.qualifier
+Bundle-ClassPath: .
+Bundle-Activator: org.eclipse.emf.cdo.dawn.examples.acore.diagram.part.AcoreDiagramEditorPlugin
+Bundle-Vendor: %providerName
+Bundle-Localization: plugin
+Export-Package: org.eclipse.emf.cdo.dawn.examples.acore.diagram.edit.commands;version="1.0.100",
+ org.eclipse.emf.cdo.dawn.examples.acore.diagram.edit.helpers;version="1.0.100",
+ org.eclipse.emf.cdo.dawn.examples.acore.diagram.edit.parts;version="1.0.100",
+ org.eclipse.emf.cdo.dawn.examples.acore.diagram.edit.policies;version="1.0.100",
+ org.eclipse.emf.cdo.dawn.examples.acore.diagram.navigator;version="1.0.100",
+ org.eclipse.emf.cdo.dawn.examples.acore.diagram.parsers;version="1.0.100",
+ org.eclipse.emf.cdo.dawn.examples.acore.diagram.part;version="1.0.100",
+ org.eclipse.emf.cdo.dawn.examples.acore.diagram.preferences;version="1.0.100",
+ org.eclipse.emf.cdo.dawn.examples.acore.diagram.providers;version="1.0.100",
+ org.eclipse.emf.cdo.dawn.examples.acore.diagram.sheet;version="1.0.100"
+Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.jface;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.ui.ide;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.ui.views;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.ui.navigator;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.ui.navigator.resources;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.emf.ecore;bundle-version="[2.6.0,3.0.0)",
+ org.eclipse.emf.ecore.xmi;bundle-version="[2.4.0,3.0.0)",
+ org.eclipse.emf.edit.ui;bundle-version="[2.4.0,3.0.0)",
+ org.eclipse.gmf.runtime.emf.core;bundle-version="[1.4.0,2.0.0)",
+ org.eclipse.gmf.runtime.emf.commands.core;bundle-version="[1.4.0,2.0.0)",
+ org.eclipse.gmf.runtime.emf.ui.properties;bundle-version="[1.4.0,2.0.0)",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="[1.4.0,2.0.0)",
+ org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="[1.4.0,2.0.0)",
+ org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="[1.4.0,2.0.0)",
+ org.eclipse.gmf.runtime.diagram.ui.providers.ide;bundle-version="[1.2.0,2.0.0)",
+ org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="[1.4.0,2.0.0)",
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="[1.3.0,2.0.0)";visibility:=reexport,
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide;bundle-version="[1.2.0,2.0.0)",
+ org.eclipse.gmf.runtime.draw2d.ui;bundle-version="[1.4.0,2.0.0)";visibility:=reexport,
+ org.eclipse.gef;bundle-version="[3.6.0,4.0.0)";visibility:=reexport,
+ org.eclipse.draw2d;bundle-version="[3.6.0,4.0.0)";visibility:=reexport,
+ org.eclipse.emf.cdo.dawn.examples.acore;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.emf.cdo.dawn.examples.acore.edit;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
+Bundle-ActivationPolicy: lazy
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Eclipse-ExtensibleAPI: true

Back to the top